a  {
   text-decoration: none;
   color: #000000;
}

a ins  {
   text-decoration: none;
}

#nextbutton a:hover,#previousbutton a:hover  {
   font-style: italic;
}

#previousbutton a,#nextbutton a  {
   font-style: Normal;
   display: block;
   width: 100%;
   text-decoration: none;
   color: #929292;
}

#blacodevonsink,#gallery,#home  {
   margin: 0px auto 0px auto;
   width: 800px;
   position: relative;
}

#recentthumbsheet .thumbwrapper  {
   position: relative;
   float: left;
   margin: 0px;
   padding: 5px;
   width: 39px;
   height: 37px;
}

#recentpicturebox table  {
   width: 100%;
   height: 100%;
}

#recentthumbsheet  {
   visibility: visible;
   position: absolute;
   left: 231px;
   top: 509px;
   z-index: 2;
   width: 388px;
   height: 47px;
}

#recentpicturebox  {
   visibility: visible;
   position: absolute;
   left: 133px;
   top: 82px;
   z-index: 2;
   width: 583px;
   height: 416px;
}

#previousbutton  {
   font: 12px/24px Verdana;
   letter-spacing: -1px;
   text-align: center;
   visibility: visible;
   position: absolute;
   left: 371px;
   top: 555px;
   z-index: 3;
   width: 68px;
   height: 14px;
}

#nextbutton  {
   font: 12px/24px Verdana;
   letter-spacing: -1px;
   text-align: center;
   visibility: visible;
   position: absolute;
   left: 440px;
   top: 555px;
   z-index: 4;
   width: 38px;
   height: 11px;
}

#layer1  {
   visibility: visible;
   position: absolute;
   left: 0px;
   top: 0px;
   z-index: 1;
   width: 800px;
   height: 600px;
   background-color: #FFFFFF;
   background-image: none;
}

.sgthumb  {
   background-position: 50% 50%;
   background-repeat: no-repeat;
   display: block;
   width: 39px;
   height: 37px;
}

html, body  {
   padding: 0px;
   margin: 0px;
   background-color: #FFFFFF;
}

